<!DOCTYPE html>
<html>
<head>
	<title>Mission Ajax</title>
	<meta charset="utf-8">
</head>
<body>
	<form id="form">
		Mail
		<input type="mail" name="mail" id="mail" pattern="^[a-zA-Z]+\.+[a-zA-Z]+@hautil\.fr$"></br>
		<input type="submit" name="Valider" id="submit">
		<script src="https://code.jquery.com/jquery-3.3.1.min.js" crossorigin="anonymous"></script>
		<script src="Ajax.js"></script>
	</form>
</body>
</html>